
.Selection{height:auto; min-height:auto;}
.bodyContent{-moz-box-orient:vertical;display:flex;display:-webkit-flex-box;flex-direction:column;justify-content:flex-start;width:100%;-webkit-box-orient:vertical;-webkit-flex-direction:column;}

.xirLeft{float:none;-webkit-order:3;-moz-box-ordinal-group:3;order:3;-webkit-box-ordinal-group:3;width:auto;margin:auto;height:auto;}
#fadeshow1{height:auto;width:auto;}
.xirCenter{float:none;-webkit-order:4;-moz-box-ordinal-group:4;order:4;-webkit-box-ordinal-group:4;width:auto;margin:auto;} /*need to have a fix for multiple centers */


.homeText{float:none;-webkit-order:1;-moz-box-ordinal-group:1;order:1;-webkit-box-ordinal-group:1;width:auto;margin-left:10px;height:auto;} 
.contactPh{float:none;width:auto;margin-left:10px;height:auto;font-size:14px;} 
.intro{float:none;}
.menuButton a{display:unset;width:auto;padding:2%;}
.indexer{font-size:16.5pt;}


.bodyContent{width:100%;}
.irRight{float:left;margin-left:10px;}
.irLeft{height:auto;}
.findUs2{margin-left:10px;height:auto;padding-bottom:2px;order:8;}
.introLinks{width:99%;}

#contactus .irLeft{padding-bottom:0px;padding-top:6px;-webkit-order:1;-moz-box-ordinal-group:1;order:1;-webkit-box-ordinal-group:1;}
#contactus .irLeft #fadeshow1{display:none;}
#contactus .irLeft .contactPh2{width:100%;}
#contactus .emailDiv{padding-left:8px;width:95%;padding-top:6px;padding-right:8px;-webkit-order:2;-moz-box-ordinal-group:2;order:2;-webkit-box-ordinal-group:2;}
#contactus .irRight {-webkit-order:3;-moz-box-ordinal-group:3;order:3;-webkit-box-ordinal-group:3;}

#testimonials .testimonialsDiv{width:94%;font-size:14px;padding-right:2px;-webkit-order:1;-moz-box-ordinal-group:1;order:1;-webkit-box-ordinal-group:1;}
#testimonials .bodyContent .irLeft{margin-right:0px;-webkit-order:2;-moz-box-ordinal-group:2;order:2;-webkit-box-ordinal-group:2;}
#testimonials .bodyContent .irRight{display:none;}
#testimonials #fadeshow1 {display:none;}

#services .servicesDiv{-webkit-order:1;-moz-box-ordinal-group:1;order:1;-webkit-box-ordinal-group:1;width:98%;font-size:14px;padding-left:6px;width:auto;padding-right:0px;padding-top:0;}
#services .servicesDiv .head2{width:100%;float:left;}
#services .contactPh2, #testimonials .contactPh2{margin-top:10px !important;width:94%;}
#services .irLeft{-webkit-order:2;-moz-box-ordinal-group:2;order:2;-webkit-box-ordinal-group:2;}
#services .irRight{-webkit-order:3;-moz-box-ordinal-group:3;order:3;-webkit-box-ordinal-group:3;padding-bottom:0;}


.findUsServices{margin-left:8px;-webkit-order:8;-moz-box-ordinal-group:8;order:8;-webkit-box-ordinal-group:8;}
.findUsServices .findUs2{margin-left:0;margin-top:0px !important;}
.homeText{font-size:14px;}

.head1Center, .homeText{line-height:2em;}
.head1{line-height:1.5em;}

#home .bodyContent .irRight, #home .bodyContent .irLeft, #home .bodyContent .irCenter.first{display:none;}
#home .bodyContent .irCenter{clear:both;margin-left:10px;width:80%;-moz-box-ordinal-group:3;order:2;-webkit-box-ordinal-group:2;}
#home .contactPh{-moz-box-ordinal-group:3;order:3;-webkit-box-ordinal-group:3;}



.contactPh2{font-size:14px;height:auto;margin-top:0px;}
.bodyContentWide{width:100%;font-size:14px;}
TD{font-size:14px;display:block;}
INPUT{font-size:14px;}
.footer{max-width:99%;width:94%;}
.testimonialText {max-height:200px;}
